body {
	margin: 5px 0;
	padding: 0;
	background: #0060b1 url(../images/css/img01.gif) repeat-y center;
	font: 10pt "comic sans ms", Arial, Helvetica, sans-serif;
	color: #6C6D6C;
}
p {
	margin:0;
}
h1, h2, h3 {
	margin: 0;
	font-weight: normal;
}
h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.4em;
}
img {
	border: none;
	}
	a:hover {
		text-decoration: none;
}

/* Header */

#header {
	width: 940px;
	height: 180px;
	margin: 0 auto;
}
	
/* Logo */

#logo {
	float: left;
	width: 260px;
	height: 160px;
	background: url(../images/css/img02.gif) no-repeat;
}
#logo h1 {
	padding: 0 0 0 35px;
	letter-spacing: -.05em;
	font-size: 28pt;
	line-height:100%;
}
#logo h2 {
	padding: 45px 0 0 12px;
	letter-spacing:-0.05em;
	text-align:center;
	font-size: 13pt;
}
	#logo a {
	text-decoration: none;
	color: #0055B8;
}
	
/* Menu */

#menu {
	float: right;
	width: 431px;
	height: 50px;
	margin: 10px 120px 0 0;
	background: #99CC00 url(../images/css/img05.gif);
}
#menu ul {
	margin: 0;
	padding: 0 0 0 1em;
	list-style: none;
}
#menu li {
	display: inline;
}
#menu a {
	display: block;
	float: left;
	padding: .7em .6em;
	text-decoration: none;
	text-transform: lowercase;
	letter-spacing: -1px;
	font-size: 1.4em;
	color: #FFFFFF;
}
#menu a:hover {
	background: #FF9900;
}
#menu .active a {
}

/* Content */

select {
	font: 12pt "comic sans ms", Arial, Helvetica, sans-serif;
	color:#0000a0;
}
#content {
	width: 940px;
	margin: 0 auto;
}
	
/* Posts */

#posts {
	float: left;
	margin-left:35px;
	width: 630px;
	padding: 0;
	color:#0000a0;
	font-size:13pt;
}
.post {
	margin-bottom: 10px;
}
	.post .title {
	padding: 0 0 5px 20px;
	color: #FF8400;
}
.post .meta {
	margin-left: 10px;
	padding: 0px 20px;
	background: url(../images/css/img06.gif) no-repeat;
}
.post .meta p {
	margin: 0;
}
.post .story {
	padding: 5px 20px 20px 20px;
	line-height: 120%;
}
.post img{
	margin: 5px;
}
	
/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
}
	
/* Boxed */

#sidebar .boxed {
	width: 240px;
	padding: 0 0 3em 0;
	background: #fcff1b url(../images/css/img04.gif) no-repeat left bottom;
}
#sidebar .boxed h2 {
	height: 40px;
	padding: 10px 0 0 20px;
	background: url(../images/css/img03.gif) no-repeat;
	font-size: 1.8em;
	color: white;
}
#sidebar .boxed .content {
	color: #FFFFFF;
}
#sidebar .boxed ul {
	color: #005fb0;
	margin-left:10px;
	padding-left:10px;
	list-style-type:circle;
}
#sidebar .boxed li {
}
#sidebar .boxed a {
	font-size:1.1em;
	text-transform:uppercase;
	text-decoration: none;
	color: #005fb0;
}
#sidebar .boxed a:hover {
	color: #ffae00;
}

/* Tag Cloud */

#tagcloud {
}
#tagcloud .content {
	padding: 1em;
	text-align: justify;
	font-size: .8em;
}
#tagcloud .content a {
	color: #FFFFFF;
}
#tagcloud .content a:hover {
	color: #3399FF;
}
	
/* Footer */

#footer {
	font-size:0.8em;
	clear: both;
	color:gray;
	text-align:center;
	margin-left:200px;
	padding-top:20px;
}
#footer a {
	color: gray;
}